body    { font-size: small; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p   { font-size: small }
td  { font-size: small }
h5 { font-size: 14px }
h3 { font-size: 20px }
a { font-weight: bolder; text-decoration: none }
a:link  { color: #938da3 } 
a:visited  { color: #938da3 } 
a:hover  { color: #36f } 
.footer-links a:hover{color:#C3BDD3;}

.fatwhite { 
	  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;
	  color: #FFFFFF;
	  text-decoration: none;
	  }
.elevenbold {  
    font-family: Arial, Helvetica, sans-serif; font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}
.elevenbold A { 
    font-family: Arial, Helvetica, sans-serif; font-size: 11px;
	font-weight: bold; 
	color: #6666CC;
	text-decoration: underline;
	}
.elevenbold A:hover{ 
    font-family: Arial, Helvetica, sans-serif; font-size: 11px;
	font-weight: bold; 
	color: #6666CC;
	text-decoration: none;
}
.main11pixblackbold { 
    font-family: Arial, Helvetica, sans-serif; font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}
.forforms {  
     font-family: Arial, Helvetica, sans-serif;
	 font-size: 12px;
	 font-weight: bold;
	 color: 5E73B4;
	 text-decoration: none;
	 background-repeat: no-repeat;
	 border-color: #CCCCCC #666666 #999999 #CCCCCC;
	 background-image:  url(../../../../../../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/images/spacer.gif);
	 border-style: solid; border-top-width: 2px;
	 border-right-width: 3px; border-bottom-width: 3px; border-left-width: 2px;
	 background-attachment: scroll;
	 background-position: 2px 2px;
	 }

.yellow {  
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px; font-weight: bold;
   color: #FFCC00; text-decoration: none;
   }

.white {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px; font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	}

.main11pixblack { 
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.main11pixblack A { 
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #6666CC;
text-decoration: underline;
}
.main11pixblack A:hover { 
color: #CC9933;
text-decoration: none;
}
.main12black { 
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #000000;
text-decoration: none;
}
.main12black A { 
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #6666CC;
text-decoration: underline;
}
.main12black A:hover { 
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #CC9933;
text-decoration: none;
}
.blue13 { 
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-weight: bold;
color: 6666CC;
text-decoration: none;
}
.blue13 A{ 
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-weight: bold;
color: 6666CC;
text-decoration: none;
}
.blue13 A:hover{ 
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-weight: bold;
color: #C5934D;
text-decoration: none;
}
.main12blackitalic {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #000000;
text-decoration: none;
 font-style: italic;
 }
.submenu { 
font-family: Arial, Helvetica, sans-serif; font-size: 11px;
font-style: normal;
font-weight: bold; color: #CCCCCC;
text-decoration: none;
}
.submenu A{ 
font-family: Arial, Helvetica, sans-serif; font-size: 11px;
font-style: normal; font-weight: bold;
color: #CCCCCC;
text-decoration: none;
}
.submenu A:hover { 
color: 999999;
text-decoration: none;
}
.formfill { 
font-family: Arial, Helvetica, sans-serif;
font-size: 10px; font-weight: normal;
color: #6666cc;
text-decoration: none;
 background : #D8D8D8;
 border : 1px solid #B0B0B0;
}

.blurb { 
font-family: Arial, Helvetica, sans-serif; font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.blurbbold {
font-family: Arial, Helvetica, sans-serif; font-size: 11px;
font-weight: bold; color: #000000;
text-decoration: none;
}
.text {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.text A{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.text A:hover{
color: #486AAE;
text-decoration: none;
}
.textABold {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
color: #000000;
text-decoration: none;
}
.textABlue {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #5E73B4;
text-decoration: none;
 }
.textAwhite {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
 }
 .textAthinWhite{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
    color: #FFFFFF;
    text-decoration: none;
}
.headText {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #000000;
text-decoration: none;
 word-spacing : 1px;
 }
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
.footer A{  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #6666CC; text-decoration: none}
.footer A:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #000000; text-decoration: none}
.allCaps{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-variant : small-caps;
	font-weight : bold;
	font-style : normal;
	color : Black;
}
.bigRed{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 22px;
	font-style : oblique;
	font-weight : bold;
	color : #D40000;
}
.brightYellow{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : Yellow;
	font-weight : bold;
	font-style : oblique;
}
.bigBlack{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-weight : bold;
	color : Black;
}
.smallWhite{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : #FFFFFF;
}

.appMakeModel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.appBackground1
{
	background: #FFFFFF;
}

.appBackground2
{
	background: #DDDDDD;
}

.appTitle
{
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.appLabel
{
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

.appProduct
{
	font-size: 12px;
	font-weight: bold;
	color: #6666CC;
}

.appWiperSide
{
	font-size: 14px;
	font-weight: bold;
	color: #6666CC;
}

.appProductLight
{
	font-size: 12px;
	font-weight: bold;
	color: #6666CC;
}

.appNotes
{
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #000;
}

.appNotesGray
{
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #727272;
}
/*june*/
.header-text p {  color: #333333;  font-family: Arial,Helvetica,sans-serif;  font-weight: 700;  max-width: 700px;  width: 100%; font-size:12px;}
.header-text p a{  color: #70B0E0;  font-family: Arial,Helvetica,sans-serif;  font-weight: 700;  max-width: 700px;  width: 100%;}
.content-page{ padding:15px 0 0 0; font-size:21px;}
.content-txt-one { float: left;  padding: 5px 5px 15px !important;  text-align: left !important;}
.unnamed1{ padding:11px 11px 11px 20px;}
.tool-page {  border: 1px solid #B1B1AA;  float: left;  margin-bottom: 10px;}
.tools-imag{ width:30%; float:left;}
.tools-txt {  float: left;  margin-left: 2%;  text-align: left;  width: 68%;}
.tools-txt h1 {  color: #202020;  font-size: 18px;  font-weight: normal;  text-align: left;  text-transform: uppercase;}
.tools-txt h2{   color: #202020;  font-size: 18px;  font-weight: normal;  text-align: left;  text-transform: uppercase;}
.tool-inner-txt1{color: #333333;  font-family: Arial,Helvetica,sans-serif;  font-weight: 700; line-height:21px; padding:0 5px 0 0;}
.tool-inner-txt2{color: #333333;  font-family: Arial,Helvetica,sans-serif;  font-weight: 700;line-height:21px; padding:0 5px 0 0;}
.bottomnav a {  font-size: 11px;  padding: 3px;}
.footer-content {
  background: linear-gradient(to right, #FFFFFF 0%, #ADADAB 43%, #252525 71%, #000000 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  margin: 0 auto;  width: 96%;}
.footer-content {  background: linear-gradient(to right, #FFFFFF 0%, #F8F8F8 21%, #252525 77%, #000000 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);  margin: 0 auto;  width: 96%;}
.footer-txt-link{ font-size:22px; color:#000; font-family:Arial, Helvetica, sans-serif; float:left; text-align:left;}
.footer-txt-link > a {  color: #000000;  font-size: 35px !important;  font-weight: normal;}
.serch {  float: left;  margin-top: 10px;}
.tools-imag > img {
  margin-top: 19px;
}














